@import url(//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700');

.noLabels .PanelField .Label {display: none;}
.TextButton.redButton {
    background: #ca1211;
    font-weight: bold;
    text-transform: uppercase;
	}
.footer-logo a, .footer-logo a:visited {color: #4a4a4a;}
.noLabels {text-align:center;}
.noLabels .PanelFieldValue, .noLabels .Left .PanelFieldValue {float: unset;}

 /* 3 sizes ASI uses */
	/*
	Line 659: @media (min-width: 992px) 
	Line 739: @media (min-width: 768px) 
	Line 801: @media (max-width: 480px) 
	*/

/* BEGIN STYLES REPLICATED TO STAFF SITE STYLESHEET FOR EDITING CONSISTENCY */
/* MAIN FONT SETTINGS FOR SITE */
body {
	font-family:"Tw Cen MT", "Century Gothic", Arial;
	font-size: 1.5em;
	line-height: 1.3;
	}

/* CLASS I DEFINED FOR HTML IPART BODY CSS */
.blueBackground {background-color:#EBEDF4;}

/* CLASS I DEFINED FOR RED BACKGROUND HTML IPART HEADER */
.redHeader {
	background-color:#B05F61;
	color:white;
	text-align:center;
	height:30px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	font-size:1.25em;
	padding-top:5px;
	}

/* CLASS I DEFINED FOR BLUE BACKGROUND HTML IPART HEADER */
.blueHeader {
	background-color:#506793;
	color:white;
	text-align:center;
	height:30px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	font-size:1.1em;
	padding-top:5px;
	}

/* REDEFINING H2 for TIA RED HEADING BOLD */
h2, span.redText {
	font-size:1.1em;
	font-family:"Tw Cen MT", "Century Gothic", Arial;
	font-weight:bold;
	color:#B05F61;
	}

/* REDEFINING H3 for TIA BLUE HEADING BOLD */
h3 {
	font-size:1.15em;
	font-family:"Tw Cen MT", "Century Gothic", Arial;
	font-weight:bold;
	color:#506793;
	}

/* REDEFINING H4 for TIA PAGE TITLES in MAIN CONTENT AREAS */
h4 {
	font-size:2em;
	font-family:"Tw Cen MT", "Century Gothic", Arial;
	font-weight:bold;
	color:#506793;
	}

/* END STYLES REPLICATED TO STAFF SITE STYLESHEET FOR EDITING CONSISTENCY */
/* STYLE TOP NAV ONLY WHEN NOT IN HAMBURGER */
.nav-primary {
	background-color:rgb(80, 103, 147);
	width:100%;
	color:white;
	}
.nav-secondary .sub-nav-head {background-color:rgb(186, 135, 72);}
.navbar-toggle, .navbar-toggle.collapsed , .navbar-toggle:hover, .navbar-toggle:focus{background-color:rgb(186, 135, 72);}
.RadTreeView.RadTreeView_Austin a.rtIn {color: rgb(80, 103, 147);}
.homepageButton, .homepageButtonFirst, .homepageButtonLast {
	width: 23.125%;
	max-width: 283px;
	min-width: 150px;
	padding-left: 0%;
	margin-right: 2%;
	padding-top: 1%;
	}
.homepageButtonLast {
	margin-right:0;
	width: 23%;
}

@media (max-width: 860px) and (min-width:340px) {
	.homepageButton, .homepageButtonFirst, .homepageButtonLast {width:45%;}
	} 

/* REVISING STYLES FOR TOP NAV FOR SLIDING NAVIGATION 20150109 */
.rmLink.rmExpand.rmExpandRight:hover,ul.rmVertical.rmGroup.rmLevel2 li.rmItem .rmLink:hover,.rmLink:hover,span.rmLink:hover{background-color:#BA8748!important;}
.cartSprite.cartCenter span {color: white;}

/* SEARCH BOX TEXT COLOR */
.SearchField label {color: white;}

/* EVENTS CALENDAR TOP BACKGROUND COLOR */
.RadScheduler.RadScheduler_Metro .rsHeader {
	border-color: #506793;
	background-color: #506793;
	}
.RadScheduler.RadScheduler_Metro .rsHeader ul a {border-color: #506793;}

/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton,
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
	color: white;
	background-color: #506793;
	border-color: transparent;
	}

.btn:hover, .btn:focus, .btn:active, .btn.active,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton.active,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage.active,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton.active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.active,
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton.active,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose.active,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs.active,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.active,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.active,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.active,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.active {
	color: white;
	background-color: #BA8748;
	border-color: transparent;
	}

	
/* SECONDARY NAV HEADING - /iSamples/Member/About.aspx page */
.nav-secondary .sub-nav-head  {background-color: #506793;}

/* REMOVE HEADER DOTTED LINE BOTTOM BORDER */
#masterHeaderBackground,.header {border-bottom: 0px dotted #eeeeee;}

/* POP UP WINDOW TOP HEADER BAR */
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {background-color: #506793;}

/* POP UP WINDOW TEXT COLOR */
h4,.SectionLabel,h5 {
	color: #506793;
	margin: 0 0 .2em;
	}

/* SEARCH RESULTS TITLE TEXT COLOR */
.SearchResultSummary .ListItemTitle a {
	text-decoration: none;
	color: #ffffff !important;
	}
  
 /* SEARCH RESULTS BACKGROUND COLOR */
.SearchResultSummary .ListItemTitle a {background-color: #506793;}
.SearchResultSummary .ListItemTitle a:hover{
	background-color: #BA8748;
	text-decoration: underline;
	}
 
 /* EVENT PROGRAM DETAILS HEADER BACKGROUND */
.ProgramGroup .PanelHead,.ProgramGroup .panel-heading {background-color: #506793;}
div#ste_container_ciEventProgramDisplay.ContentItemContainer > h2.PanelTitle {color:white;}

/* 3 sizes ASI uses */
	/*
	Line 659: @media (min-width: 992px) 
	Line 739: @media (min-width: 768px) 
	Line 801: @media (max-width: 480px) 
	*/

/* iframe responsive fix */
iframe, object, embed {max-width: 100%;}
.navbar-collapse {
	margin-left: 0px;
	margin-right: 0px;
	width:100%;
	}
.container, .header-container, .SliderPage1 {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	}
.nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {margin-left: 5px;}

/* FOOTER LINKS */
.footer-nav-copyright a, .footer-nav-copyright a:visited {color: white;}
.footer-nav-copyright a:hover, .footer-nav-copyright a:active {color: white;}

/* FIX ERROR PAGE RESPONSIVE */
.ErrorNormal {width: 100%;}

/* Make content padding a little thicker */
.ContentBorder {
	border: 1px solid #dddddd;
	padding: .25em 1.5em;
	}

/*SMALL MENU  LOGIN LINK COLOR */
a#ctl00_LoginStatus1.auth-link {
	color: gray;
	text-transform: capitalize;
	}
.SearchField, .SearchResultSummary .ListItemTitle a {background-color: #BA8748;}

/* MOVE SECONDARY NAV TO LEFT SIDE ON BIG SCREEN*/
@media (min-width: 992px) {
	.has-secondary-col.col-on-right .col-secondary {float: left;}
    .has-secondary-col.col-on-right .col-primary {
		margin-right: 0;
		margin-left: 2%;
		}
	}

/* USE DIFFERENT HEADER IMAGE FOR SMALL SCREEN */
.HeaderImageBig{display:block;}
.HeaderImageSmall{display:none;}

@media (max-width: 992px) {
	.HeaderImageBig{display:none;}
	.HeaderImageSmall{display:block;}
	}

/* FIX MENU ON MOBILE DISPLAY */
@media (max-width: 480px) {
	.navbar-header {float: center;}
	}

.XSscreenButtons {float:right;}
.rmSlide {background-color:gray;}

/* VOLUME DISCOUNT RESPONSIVE GRID STYLES*/
/* PHILIP ADDED */
p.courseTitle img {padding-top:12px;}
p.courseTitle {
	text-align:center;
	font-weight:bold;
	min-height:96px;
	}
p.courseImage {
	min-height:151px;
	text-align:center;
	}
p.priceTitle {
	font-weight:bold;
	font-decoration:underline;
	min-height:46px;
	}
div.chartTitle {
	text-align:center;
	background-color:  #8db3e2;
	}
.blueBackground {background-color: #c6d9f0;}
.whiteBackground {background-color: #ffffff;}
.blueSpacer {
	background-color:  #8db3e2;
	height:15px;
	}

/* END PHILIP ADDED */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0%;
	}
.col:first-child {margin-left: 0;}

/*  GROUPING  */
.group:before,.group:after {
	content:"";
	display:table;
	}
.group:after{clear:both;}
.group {zoom:1; /* For IE 6/7 */ }

/*  GRID OF FIVE  */
.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%;}
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.5%;}

/*  GO FULL WIDTH BELOW 780 PIXELS */
@media only screen and (max-width: 780px) {
	.col {margin: 1% 0 1% 0%;}
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 {width: 100%;}
	}

/*  GRID OF TWO  */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 49.2%;}

/*  GO FULL WIDTH AT LESS THAN 780 PIXELS */
@media only screen and (max-width: 780px) {
	.col {margin: 1% 0 1% 0%;}
	p.courseImage, p.courseTitle {min-height:0px;}
	.cost1, .cost23, .cost4 {font-weight:bold;}
	.cost1:before {
		content:"1 person: ";
		font-weight:normal;
		}
	.cost23:before {
		content:"2-3 people: ";
		font-weight:normal;
		}
	.cost4:before {
		content:"4+ people: ";
		font-weight:normal;
		}
	div.legend {display:none;}
	a#ctl00_LoginStatus1.auth-link {color:white;}
	}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	}
.col:first-child {margin-left: 0;}

/*  GROUPING  */
.group:before,.group:after {
	content:""; 
	display:table;
	}
.group:after{clear:both;}
.group {zoom:1; /* For IE 6/7 */}

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}

/*  GO HALF WIDTH BELOW 600 PIXELS */
@media only screen and (max-width: 991px) {
	.col {margin: 1% 0 1% 0%;}
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
		width: 50%;
		padding-left:2%;
		}
	}

/*  GO FULL WIDTH BELOW 480 PIXELS */
/*@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}
*/

/* END VOLUME DISCOUNT RESPONSIVE GRID STYLES*/

/* RESTYLE CONTENT COLLECTION IPART TO BREAK TO 100% TAB HEADINGS WHEN SCREEN IS UNDER 880 PX */
@media (max-width:880px) {
	li.rtsLI {width:100%;}
	}

/* BACKGROUND OF CONTENT COLLECTION IPART TABS */
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {background-color: #506793 !important;}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {border-color: #506793;}

/* FIX FOR CART ITEM DISPLAY BREAKING RESPONSIVE PAGE WIDTH */
div#ctl00_TemplateBody_WebPartManager1_gwpciShoppingCart_ciShoppingCart_ItemGrid_Grid1 {font-size:0.8em!important;}

@media screen and (max-width: 992px) {
	div#eselcornerSmall {
		display: none;
		visibility: hidden;
		}
	div#eselcornerBig {
		display: none;
		visibility: hidden;
		}
	}

/*Google CSE Styles*/
.gsc-search-button{display:none;}
.gsc-input-box{
	height:auto!important;
	position:relative;
	}
input.gsc-input{
	background: none!important;
	box-shadow: none;
	}
div.gsc-input-box:before {
	position: absolute;
	font-family: FontAwesome;
	content: '\f002';
	font-size:20px;
	top:0;
	left:3px;
	color: #506793;
	}
table.gstl_50,table.gstl_51{
	margin-left:20px;
	width:-webkit-calc(100% - 20px)!important;
	width:-moz-calc(100% - 20px)!important;
	width:calc(100% - 20px)!important;
	}
.gsib_a{padding:0 0 0 7px!important;}

/*******new style********/
/*--------------- theme color -----------*/
body {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #4A4A4A;
	font-weight: 400;
	} 
ul,ol{
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	}
ul{list-style: disc;}
ol{list-style: decimal;}
li > ul, li > ol {
 	margin-bottom: 0;
	margin-left: 1.5em;
	}
img{
	height: auto;
	max-width: 100%;
	}
a:hover{color: #BB8848;}
a:hover,a:focus,a:active{
	text-decoration: none;
	outline: 0px none;
	}
a:focus{
	border: 0;
	outline: 0;
	}
h1,h2{font-weight: 700;}
h3,h4,h5,h6{font-weight: 600;}
h1{
	font-size: 38px;
	line-height: 45px;
	margin: 0 0 10px;
	}
h2{
	font-size: 25px;
	line-height: 34px;
	margin: 0 0 10px;
	}
h3{
	font-size: 24px;
	line-height: 32px;
	margin: 0 0 10px;
	}
h4{
	font-size: 21px;
	line-height: 28px;
	margin: 0 0 10px;
	}
h5{
	font-size: 17px;
	line-height: 22px;
	margin: 0 0 10px;
	}
h6{
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 10px;
	}
h1,h2,h3,h4,h5,h6{color: #0A2F5B;}
p{margin: 0 0 25px;}
.button,.wp-block-button__link {
	font-weight: 600;
	font-size: 13px;
	color: #FFFFFF;
	line-height:15px;
	text-align:center;
	text-transform: uppercase;
	border-radius: 3px;
	background: #BB8848;
	border: 1px solid #BB8848;
	border: 0px;
	padding: 16px 32px;
	} 
.button:focus {
	outline: 0px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
.button.btn-blue{background: #0A2F5B;}
.button.btn-border{
	background: transparent;
	border: 1px solid #FFF;
	}
.button:hover,.wp-block-button__link:hover {
	opacity: 0.7;
	color: #FFF;
	}
input:focus{
	outline:0!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important
	}
.blueHeader,.nav-secondary .sub-nav-head{
	font-weight: 600;
	background: #0A2F5B;
 	} 
.RadTreeView.RadTreeView_Austin a.rtIn{color: #0A2F5B;}
.redHeader{background:#BB8848}

/*--------- HEADER CSS ------------*/ 
.button{
	font-weight: 600;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: center;
	text-transform: uppercase;
	border-radius: 3px;
	background: #BB8848;
	border: 1px solid #BB8848;
	border: 0px;
	padding: 16px 32px;
	} 
.button:focus{
	outline: 0px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
.button.btn-blue{background: #0A2F5B;}
.button.btn-border{
	background: transparent;
	border: 1px solid #FFF;
	}
.button:hover,.wp-block-button__link:hover{
	opacity: 0.7;
	color: #FFF;
	}
.header .container,.site-footer .container{
	width:100%;
	max-width:1170px;
	}  
.header *,.site-footer *{
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	} 
.container-fluid{
	width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
	}
.header{
	padding:0;
	border:none;
	border-bottom:1px solid #B4B4B4;
	margin-bottom:20px;
	} 
.header-advert-block{
	padding: 18px 0 15px;
	text-align: center;
	background-color: #f1f1f1;
	display:block;
	}
.header-advert-block p{
	margin:0;
	padding:0;
	}
.logo{
	max-width: 255px;
	margin-left: 10px;
	}
.header-right{
	text-align: right;
	padding-right: 10px;
	}
.header-main-top{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-top: 3px;
	}
.header-social ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}
.header-social ul li {
	display: inline-block;
	margin: 0 7px;
	}
.header-social ul li a{display: inline-block;}

@media (min-width: 992px){
	.navigation .rmSlide{background-color: #FFF;}
	} 
.navigation-mobile{display:none;}
.header-main-top.visible-mobile {display:none;}

/*--------------- PARTNER SLIDER CSS -----------*/
.partner-slider{padding:0 45px;}
.partner-title{
	font-size: 23px;
	color: #4A4A4A;
	line-height: 42px;
	text-transform: uppercase;
	padding-bottom: 25px;
	position: relative;
	letter-spacing: -1px;
	font-weight: 600;
	}
.partner-title:after{
	content: "";
	position: absolute;
	bottom: 15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 50px;
	height: 1px;
	background: #4A4A4A;
	}
.partner-slider{
	text-align:center;
	width:100%;
	}
.partner-slider .items{
	display: inline-block;
	vertical-align: middle;
	padding:0 10px;
	}
.partner-slider .items img{
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all .2s linear 0s;
	transition: all .2s linear 0s;
	}
.partner-slider .items img:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	-webkit-transition: all .2s linear 0s;
	transition: all .2s linear 0s;
	}

/*----------- FOOTER CSS ----------*/ 
.footer-info{padding: 0 40px;}
.footer-logo{max-width: 235px;}
.footer-logo a{display: inline-block;}
.footer-logo address{
	font-size: 14px;
	color: #4A4A4A;
	line-height: 23px;
	margin: 25px 0;
	}
.footer-links{text-align: right;}
.footer-links ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:left;
	}
.footer-links ul li{
	float:left;
	width: 25%;
	padding-right: 10px;
	vertical-align: top;
	text-align: left;
	}
.footer-links ul.sub-menu li{
	max-width: 100%;
	display: block;
	padding: 0px !important;
	width:100%;
	} 
.footer-links ul:before{
	content: none !important;
	}
.footer-links ul li a{
	font-size: 14px;
	color: #4A4A4A;
	line-height: 24px;
	font-weight:700;
	padding: 0px !important;
	}
.footer-links ul li a:hover{color: #BB8848;}
.footer-links ul li ul li:last-child{max-width: 100%;}
.footer-links ul.sub-menu li a{font-weight: 500;}

@media (max-width:1199px) {
	.footer-slider-section{padding: 50px 0;}
	.footer-slider{padding: 0 20px;}
    .site-footer{padding: 50px 0 30px;}
    .site-footer{padding: 50px 0 30px;}
	.footer-links{padding: 0;}
	}

@media (max-width:991px) {
	.header-buttons a{
		margin-left:5px;
		padding:13px 15px;
		}
	.site-footer{padding:20px 0;}
	.footer-info{padding:0;}
	.footer-logo{
		text-align:center;
		max-width:100%;
		margin-bottom:20px;
		}
	.footer-logo img{
		max-width:200px;
		height:auto;
		}
	}
	
@media (max-width:991px) {
	.logo{max-width: 200px;}
	.header-right{
		width:100%;
		padding:0;
		clear:both;
		margin-top:10px;
		}
	.header-main{
		position: relative;
		padding: 15px 0;
		}
	.footer-links{text-align: left;}
	.navigation .navbar-toggle {
		margin:0;
		cursor:pointer;
		width: 20px;
		height: 25px;
		cursor: pointer;
		z-index: 4;
		position:absolute;
		right:20px;
		top: -50px;
		background:none;
		border:none;
		outline:none;
		}
	.menu-icon{
		display: block;
		width: 100%;
		height: 2px;
		background: #000;
		-webkit-transition: all 0.2s linear;
		transition: all 0.2s linear;
		position: absolute;
		top: 50%;
		margin-top: -2px;
		}
    .menu-icon:before{
		content: "";
		position: absolute;
		top: -8px;
		width: 100%;
		height: 2px;
		background: #000;
		-webkit-transition: top 0.2s linear 0.2s,-webkit-transform 0.2s linear;
		transition: top 0.2s linear 0.2s,-webkit-transform 0.2s linear;
		transition: transform 0.2s linear, top 0.2s linear 0.2s;
		transition: transform 0.2s linear, top 0.2s linear 0.2s,-webkit-transform 0.2s linear;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		left: 0px;
		}
    .menu-icon:after{
		content: "";
		position: absolute;
		top: 8px;
		width: 100%;
		height: 2px;
		background: #000;
		-webkit-transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;
		transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;
		transition: transform 0.2s linear, top 0.2s linear 0.2s;
		transition: transform 0.2s linear, top 0.2s linear 0.2s, -webkit-transform 0.2s linear;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		left: 0px;
		}
    .menu-open .menu-icon:before, .menu-open .menu-icon:after{
		top: 0;
		-webkit-transition: all 0.2s linear, -webkit-transform 0.2s linear 0.2s;
		transition: all 0.2s linear, -webkit-transform 0.2s linear 0.2s;
		transition: all 0.2s linear, transform 0.2s linear 0.2s;
		transition: all 0.2s linear, transform 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
		}
    .menu-open .menu-icon{background: transparent;}
    .menu-open .menu-icon:before{
		-webkit-transform: rotate(55deg);
		transform: rotate(55deg);
		}
    .menu-open .menu-icon:after{
		-webkit-transform: rotate(-55deg);
		transform: rotate(-55deg);
		}
	.navigation .nav-primary{
		position: absolute;
		left:0;
		top:100%;
		z-index:99;
		background:#08213f;
		box-shadow:0px 0px 10px rgba(0,0,0,0.7);
		margin-top:5px;
		}
	}

@media (max-width:568px){
	.footer-links ul li,.footer-links ul li:last-child{
		width:100%;
		text-align: center;
		padding: 0 0 15px;
		}
    .footer-links ul.sub-menu li{padding: 0;}
	} 
